Description

Supportanfrage

Ich habe meine Testkonfiguration erweitert.

Im Screenshot ist der aktuelle StreamingGraph zu sehen.

Folgendes ist mir aufgefallen:

Beim Ziehen einer Connection kommt es vor, dass der Rosa-Button zum Verschieben der Connection durch das Filter Graph

Dock verdeckt wird. Wenn man dann das Filter Graph Dock verschieben will, hat die GUI eine Reaktionszeit von ca. 1 Sekunde,

was ich als zu hoch empfinde und befürchte, dass es mit steigender Komplexität noch schlimmer wird, sodass der CE gar nicht

mehr bedienbar ist.

Im Filter Graph Dock erkenne ich nicht, welche Ports miteinander verbunden sind. Die Linien liegen alle aufeinander

Der String "flexray_mlbevo" ist für die Visualisierung offenbar schon zu lang und wird im FilterGraphDock abgeschnitten

Lösung

Beim Ziehen einer Connection kommt es vor, dass der Rosa-Button zum Verschieben der Connection durch das Filter

Graph Dock verdeckt wird. Wenn man dann das Filter Graph Dock verschieben will, hat die GUI eine Reaktionszeit von ca.

1 Sekunde, was ich als zu hoch empfinde und befürchte, dass es mit steigender Komplexität noch schlimmer wird, sodass

der CE gar nicht mehr bedienbar ist.

 Sollte mit Ticket ACORE-9652 erledigt sein. Hier hatten wir definitiv ein Performance Problem.

Im Filter Graph Dock erkenne ich nicht, welche Ports miteinander verbunden sind. Die Linien liegen alle aufeinander

Der String "flexray_mlbevo" ist für die Visualisierung offenbar schon zu lang und wird im FilterGraphDock abgeschnitten

 Für die anderen Punkte habe ich ticket ACORE-9752 angelegt.

History

#1 - 2018-09-04 16:28 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::CE

- Support Level changed from 2nd Level to 3rd Level

- Customer set to AUDI

- Department set to EF

- Affected Products ADTF 3.3.3 added

@Jens: Die rosa Punkte entfallen, deshalb können wir diesen Punkt streichen. Ebenso bastelt Sebastian an der Performance und den Checks, so
dass sich vielleicht das ein oder andere aktuell ergibt.

@Sebastian: Bitte bewerten

#3 - 2018-11-13 11:54 - hidden

- Platform Windows 10 64bit added

Sollte mit Ticket ACORE-9652 erledigt sein. Hier hatten wir definitiv ein Performance Problem. Ansonsten müssen die nicht

Funktionalenanforderungen bei uns Teste. Für die anderen Punkte habe ich ticket ACORE-9752 angelegt.

#4 - 2018-11-13 12:16 - hidden

- Project changed from 11 to Public Support

- Subject changed from ADTF 3.3.3: Skalierbarkeit und Performance im CE to Scalability and performance issues in CE

- Description updated

- Status changed from In Progress to To Be Closed

- Private changed from Yes to No

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9652; https://www.cip.audi.de/jira/browse/ACORE-9752

#5 - 2019-01-18 10:55 - hidden

- Status changed from To Be Closed to Closed
